##################################################################
#
# makefile
#
# @file        makefile 
# @title       Simulation of the camera and trigger logic
# @author      J C Gonz\'alez
# @email       gonzalez@mppmu.mpg.de
# @date        Fri Mar 12 11:51:11 MET 1999
#
#_______________________________________________________________
#
# Created: Fri Mar 12 11:51:11 MET 1999
# Author:  Jose Carlos Gonzalez
# Purpose: Makefile for the compilation of the starresponse
# Notes:   
#    
#---------------------------------------------------------------
#
# $RCSfile: Makefile,v $
# $Revision: 1.2 $
# $Author: magicsol $ 
# $Date: 2001-02-23 10:33:30 $
#
##################################################################
# @maintitle

# program

PROGRAM = starrespo

# @code

INCLUDEMK = config.mk.${OSTYPE}
include ${INCLUDEMK}

# @endcode

# @code 

# common flags
INCLUDES = -I${INCLUDE}      \
		   -I${INCLUDE_EVITA}   \
		   -I${INCLUDE_EVITA_MC}   \
		   -I${INCLUDE_EVITA_RAW}   \
		   -I${INCLUDE_EVITA_BASE}   \
		   -I${INCLUDE_TRIGGER}   \
		   -I${INCLUDE_FADC}   \
                   -I${INCLUDE_ROOT} \
	           -I${INCLUDE_CPLUS}

# what is needed for ROOT is inside the config.mk... file


# special flags

osf_FORLIBS = -lUfor -lfor -lutil -lots -lm 
#linux_FORLIBS =  -lf2c -lm /usr/lib/libc.a
linux_FORLIBS =  -lm -ldl 
#linux_FORLIBS =  -lm -ldl -rdynamic
generic_FORLIBS = -lm 

FORLIBS = ${${SYSTEM}_FORLIBS}

# compilation and linking flags

CXXFLAGS  = -D__${SYSTEM}__ ${INCLUDES} ${OPTIM} ${DEBUG}
 CFLAGS    = ${CXXFLAGS}
FFLAGS    = ${CXXFLAGS}
LIBS      = ${ROOTLIBS} ${ROOTGLIBS} ${GLIBS}

#------------------------------------------------------------------------------

#.SILENT:

.SUFFIXES: .c .cxx .C .c++ .h .hxx .H .h++ .o .so .f

SRCS = \
	${INCLUDE_TRIGGER}/MTrigger.cxx \
	${INCLUDE_TRIGGER}/MGTriggerSignal.cxx \
	${INCLUDE_FADC}/MFadc.cxx \
	${INCLUDE_FADC}/MGFadcSignal.cxx \
	MStarLight.cxx \
	srreadparam.cxx \
	starresponse.cxx   

HEADERS = \
	MTRigger.hxx \
	MGTRiggerSignal.hxx \
	MFadc.hxx \
	MGFadcSignal.hxx \
	MStarLight.hxx \
	srreadparam.h \
	starresponse.hxx

OBJS = \
	${INCLUDE_TRIGGER}/MTrigger.o \
	${INCLUDE_TRIGGER}/MGTriggerSignal.o \
	${INCLUDE_FADC}/MFadc.o \
	${INCLUDE_FADC}/MGFadcSignal.o \
	MStarLight.o \
	srreadparam.o \
	starresponse.o      

############################################################

all: ${PROGRAM}

depend:
	@makedepend $(SRCS) $(INCLUDES) -fMakefile 2> kk.kk ; cat kk.kk

${PROGRAM}: $(OBJS) 
	@echo "Linking..." 
	echo `ls -m $(OBJS)|sed 's/,/ +/g' `" + libraries => " $@
	$(CXX) $(CXXFLAGS) $(OBJS) $(LIBS) -o $@
	@echo "done."

MStarCint.cxx: 	

		@echo
		@echo "Generating dictionary ..."
		@echo

		@$(ROOTSYS)/bin/rootcint -f  \
		MStarCint.cxx -c

		@echo
		@echo "Dictionary done"
		@echo

.cxx.o:	
	@echo "Compiling " $<
	$(CXX) $(CXXFLAGS) -c $< -o $@

.c.o:	
	@echo "Compiling " $<
	$(CC) $(CFLAGS) -c $< -o $@

lclean:
	@echo "Cleanning..."
	@rm -f *.o core 

clean:
	@echo "Cleanning..."
	@rm -f $(OBJS) core 
	@rm -f MCamCint.cxx MCamCint.h 

mrproper: clean
	@echo "Mr.Proper in action . . ."
	@rm -f $(PROGRAM)

ctags:
	@echo "Creating CTAGS file . . ."
	@ctags -txw $(SRCS) $(HEADERS) > CTAGS

etags:
	@echo "Creating TAGS file . . ."
	@etags -C $(SRCS) $(HEADERS)

listsrc:
	@ls -m $(SRCS) $(HEADERS) | sed 's/,//g'

redo: clean all

cflags: 
	@echo $(INCLUDES) $(CXXFLAGS)

# @endcode

# DO NOT DELETE THIS LINE -- make depend depends on it.

../include-MTrigger/MTrigger.o: ../include-MTrigger/MTrigger.hxx
../include-MTrigger/MTrigger.o: /usr/include/cxx/iostream.h
../include-MTrigger/MTrigger.o: /usr/include/cxx/iostream.hxx
../include-MTrigger/MTrigger.o: /usr/include/cxx/compnent.hxx
../include-MTrigger/MTrigger.o: /usr/include/cxx/iostream_impl.hxx
../include-MTrigger/MTrigger.o: /usr/include/cxx/cxxl.hxx
../include-MTrigger/MTrigger.o: /usr/include/cxx/cxxl_share.hxx
../include-MTrigger/MTrigger.o: /usr/include/cxx/messages.hxx
../include-MTrigger/MTrigger.o: /usr/include/stddef.h
../include-MTrigger/MTrigger.o: /usr/include/standards.h /usr/include/stdio.h
../include-MTrigger/MTrigger.o: /usr/include/sys/seek.h
../include-MTrigger/MTrigger.o: /usr/include/va_list.h
../include-MTrigger/MTrigger.o: /usr/include/sys/types.h
../include-MTrigger/MTrigger.o: /usr/include/mach/machine/vm_types.h
../include-MTrigger/MTrigger.o: /usr/include/sys/select.h
../include-MTrigger/MTrigger.o: /usr/include/getopt.h
../include-MTrigger/MTrigger.o: /usr/include/sys/limits.h
../include-MTrigger/MTrigger.o: /usr/include/sys/machine/machlimits.h
../include-MTrigger/MTrigger.o: /usr/include/sys/syslimits.h
../include-MTrigger/MTrigger.o: /usr/include/sys/machine/machtime.h
../include-MTrigger/MTrigger.o: /usr/include/sys/rt_limits.h
../include-MTrigger/MTrigger.o: /usr/include/limits.h /usr/include/memory.h
../include-MTrigger/MTrigger.o: /usr/include/string.h /usr/include/strings.h
../include-MTrigger/MTrigger.o: /usr/include/math.h /usr/include/stdlib.h
../include-MTrigger/MTrigger.o: /CERN/root/include/TROOT.h
../include-MTrigger/MTrigger.o: /CERN/root/include/TDirectory.h
../include-MTrigger/MTrigger.o: /CERN/root/include/TNamed.h
../include-MTrigger/MTrigger.o: /CERN/root/include/TObject.h
../include-MTrigger/MTrigger.o: /CERN/root/include/Rtypes.h
../include-MTrigger/MTrigger.o: /CERN/root/include/RConfig.h
../include-MTrigger/MTrigger.o: /CERN/root/include/RVersion.h
../include-MTrigger/MTrigger.o: /CERN/root/include/DllImport.h
../include-MTrigger/MTrigger.o: /CERN/root/include/Varargs.h
../include-MTrigger/MTrigger.o: /usr/include/stdarg.h
../include-MTrigger/MTrigger.o: /CERN/root/include/TStorage.h
../include-MTrigger/MTrigger.o: /CERN/root/include/TBuffer.h
../include-MTrigger/MTrigger.o: /CERN/root/include/Bytes.h
../include-MTrigger/MTrigger.o: /CERN/root/include/TList.h
../include-MTrigger/MTrigger.o: /CERN/root/include/TSeqCollection.h
../include-MTrigger/MTrigger.o: /CERN/root/include/TCollection.h
../include-MTrigger/MTrigger.o: /CERN/root/include/TIterator.h
../include-MTrigger/MTrigger.o: /CERN/root/include/TString.h
../include-MTrigger/MTrigger.o: /CERN/root/include/TMath.h
../include-MTrigger/MTrigger.o: /CERN/root/include/TRefCnt.h
../include-MTrigger/MTrigger.o: /CERN/root/include/TDatime.h
../include-MTrigger/MTrigger.o: /CERN/root/include/Htypes.h
../include-MTrigger/MTrigger.o: /CERN/root/include/TRandom.h
../include-MTrigger/MTrigger.o: /CERN/root/include/TH1.h
../include-MTrigger/MTrigger.o: /CERN/root/include/TVirtualHistPainter.h
../include-MTrigger/MTrigger.o: /CERN/root/include/TClass.h
../include-MTrigger/MTrigger.o: /CERN/root/include/TDictionary.h
../include-MTrigger/MTrigger.o: /CERN/root/include/Property.h
../include-MTrigger/MTrigger.o: /CERN/root/include/TAxis.h
../include-MTrigger/MTrigger.o: /CERN/root/include/TAttAxis.h
../include-MTrigger/MTrigger.o: /CERN/root/include/Gtypes.h
../include-MTrigger/MTrigger.o: /CERN/root/include/TArrayD.h
../include-MTrigger/MTrigger.o: /CERN/root/include/TArray.h
../include-MTrigger/MTrigger.o: /CERN/root/include/TAttLine.h
../include-MTrigger/MTrigger.o: /CERN/root/include/TAttFill.h
../include-MTrigger/MTrigger.o: /CERN/root/include/TAttMarker.h
../include-MTrigger/MTrigger.o: /CERN/root/include/TArrayC.h
../include-MTrigger/MTrigger.o: /CERN/root/include/TArrayS.h
../include-MTrigger/MTrigger.o: /CERN/root/include/TArrayF.h
../include-MTrigger/MTrigger.o: ../../../include-Classes/MMcFormat/Mdefine.h
../include-MTrigger/MTrigger.o: ../../../include-Classes/MMcFormat/MMcEvt.hxx
../include-MTrigger/MTrigger.o: /usr/include/unistd.h
../include-MTrigger/MTrigger.o: /usr/include/sys/access.h
../include-MTrigger/MTrigger.o: /usr/include/fcntl.h /usr/include/sys/fcntl.h
../include-MTrigger/MTrigger.o: /usr/include/sys/mode.h
../include-MTrigger/MTrigger.o: ../../../include-Classes/MBase/MParContainer.h
../include-MTrigger/MTrigger.o: ../../../include-Classes/MBase/MAGIC.h
../include-MTrigger/MTrigger.o: ../../../include-Classes/MMcFormat/MTriggerDefine.h
../include-MTrigger/MTrigger.o: /CERN/root/include/TFile.h
../include-MTrigger/MTrigger.o: /CERN/root/include/TObjArray.h
../include-MTrigger/MTrigger.o: ../include-MTrigger/MGTriggerSignal.hxx
../include-MTrigger/MTrigger.o: /CERN/root/include/TApplication.h
../include-MTrigger/MTrigger.o: /CERN/root/include/TApplicationImp.h
../include-MTrigger/MTrigger.o: /CERN/root/include/TVirtualX.h
../include-MTrigger/MTrigger.o: /CERN/root/include/TAttText.h
../include-MTrigger/MTrigger.o: /CERN/root/include/GuiTypes.h
../include-MTrigger/MTrigger.o: /CERN/root/include/TGListBox.h
../include-MTrigger/MTrigger.o: /CERN/root/include/TGFrame.h
../include-MTrigger/MTrigger.o: /CERN/root/include/TGWindow.h
../include-MTrigger/MTrigger.o: /CERN/root/include/TGObject.h
../include-MTrigger/MTrigger.o: /CERN/root/include/TGClient.h
../include-MTrigger/MTrigger.o: /CERN/root/include/TGDimension.h
../include-MTrigger/MTrigger.o: /CERN/root/include/TGLayout.h
../include-MTrigger/MTrigger.o: /CERN/root/include/TGString.h
../include-MTrigger/MTrigger.o: /CERN/root/include/TGCanvas.h
../include-MTrigger/MTrigger.o: /CERN/root/include/TGIcon.h
../include-MTrigger/MTrigger.o: /CERN/root/include/TGLabel.h
../include-MTrigger/MTrigger.o: /CERN/root/include/TGButton.h
../include-MTrigger/MTrigger.o: /CERN/root/include/TGWidget.h
../include-MTrigger/MTrigger.o: /CERN/root/include/WidgetMessageTypes.h
../include-MTrigger/MTrigger.o: /CERN/root/include/TGTextEntry.h
../include-MTrigger/MTrigger.o: /CERN/root/include/TGTextBuffer.h
../include-MTrigger/MTrigger.o: /CERN/root/include/TGMsgBox.h
../include-MTrigger/MTrigger.o: /CERN/root/include/TGPicture.h
../include-MTrigger/MTrigger.o: /CERN/root/include/TGMenu.h
../include-MTrigger/MTrigger.o: /CERN/root/include/TGComboBox.h
../include-MTrigger/MTrigger.o: /CERN/root/include/TGTab.h
../include-MTrigger/MTrigger.o: /CERN/root/include/TGSlider.h
../include-MTrigger/MTrigger.o: /CERN/root/include/TGDoubleSlider.h
../include-MTrigger/MTrigger.o: /CERN/root/include/TGFileDialog.h
../include-MTrigger/MTrigger.o: /CERN/root/include/TRootEmbeddedCanvas.h
../include-MTrigger/MTrigger.o: /CERN/root/include/TCanvas.h
../include-MTrigger/MTrigger.o: /CERN/root/include/TPad.h
../include-MTrigger/MTrigger.o: /CERN/root/include/TVirtualPad.h
../include-MTrigger/MTrigger.o: /CERN/root/include/TAttPad.h
../include-MTrigger/MTrigger.o: /CERN/root/include/Buttons.h
../include-MTrigger/MTrigger.o: /CERN/root/include/TAttCanvas.h
../include-MTrigger/MTrigger.o: /CERN/root/include/TCanvasImp.h
../include-MTrigger/MTrigger.o: /CERN/root/include/TH2.h
../include-MTrigger/MTrigger.o: /CERN/root/include/TSystem.h
../include-MTrigger/MTrigger.o: /CERN/root/include/G__ci.h
../include-MTrigger/MTrigger.o: /usr/include/signal.h
../include-MTrigger/MTrigger.o: /usr/include/sys/siginfo.h
../include-MTrigger/MTrigger.o: /usr/include/sys/sysmisc.h
../include-MTrigger/MTrigger.o: /usr/include/machine/signal.h
../include-MTrigger/MTrigger.o: /usr/include/machine/context.h
../include-MTrigger/MTrigger.o: /usr/include/sys/procset.h
../include-MTrigger/MTrigger.o: /usr/include/assert.h /usr/include/setjmp.h
../include-MTrigger/MTrigger.o: /usr/include/ctype.h
../include-MTrigger/MTrigger.o: /usr/include/sys/localedef.h
../include-MTrigger/MTrigger.o: /usr/include/sys/lc_core.h
../include-MTrigger/MTrigger.o: /usr/include/locale.h /usr/include/nl_types.h
../include-MTrigger/MTrigger.o: /usr/include/mesg.h
../include-MTrigger/MTrigger.o: /CERN/root/include/TInetAddress.h
../include-MTrigger/MTrigger.o: /CERN/root/include/TTimer.h
../include-MTrigger/MTrigger.o: /CERN/root/include/TSysEvtHandler.h
../include-MTrigger/MTrigger.o: /CERN/root/include/TTime.h
../include-MTrigger/MTrigger.o: /CERN/root/include/TEnv.h
../include-MTrigger/MGTriggerSignal.o: ../include-MTrigger/MGTriggerSignal.hxx
../include-MTrigger/MGTriggerSignal.o: /usr/include/stdlib.h
../include-MTrigger/MGTriggerSignal.o: /usr/include/standards.h
../include-MTrigger/MGTriggerSignal.o: /usr/include/getopt.h
../include-MTrigger/MGTriggerSignal.o: /usr/include/sys/types.h
../include-MTrigger/MGTriggerSignal.o: /usr/include/mach/machine/vm_types.h
../include-MTrigger/MGTriggerSignal.o: /usr/include/sys/select.h
../include-MTrigger/MGTriggerSignal.o: /usr/include/cxx/iostream.h
../include-MTrigger/MGTriggerSignal.o: /usr/include/cxx/iostream.hxx
../include-MTrigger/MGTriggerSignal.o: /usr/include/cxx/compnent.hxx
../include-MTrigger/MGTriggerSignal.o: /usr/include/cxx/iostream_impl.hxx
../include-MTrigger/MGTriggerSignal.o: /usr/include/cxx/cxxl.hxx
../include-MTrigger/MGTriggerSignal.o: /usr/include/cxx/cxxl_share.hxx
../include-MTrigger/MGTriggerSignal.o: /usr/include/cxx/messages.hxx
../include-MTrigger/MGTriggerSignal.o: /usr/include/stddef.h
../include-MTrigger/MGTriggerSignal.o: /usr/include/stdio.h
../include-MTrigger/MGTriggerSignal.o: /usr/include/sys/seek.h
../include-MTrigger/MGTriggerSignal.o: /usr/include/va_list.h
../include-MTrigger/MGTriggerSignal.o: /usr/include/sys/limits.h
../include-MTrigger/MGTriggerSignal.o: /usr/include/sys/machine/machlimits.h
../include-MTrigger/MGTriggerSignal.o: /usr/include/sys/syslimits.h
../include-MTrigger/MGTriggerSignal.o: /usr/include/sys/machine/machtime.h
../include-MTrigger/MGTriggerSignal.o: /usr/include/sys/rt_limits.h
../include-MTrigger/MGTriggerSignal.o: /usr/include/limits.h
../include-MTrigger/MGTriggerSignal.o: /usr/include/memory.h
../include-MTrigger/MGTriggerSignal.o: /usr/include/string.h
../include-MTrigger/MGTriggerSignal.o: /usr/include/strings.h
../include-MTrigger/MGTriggerSignal.o: /CERN/root/include/TROOT.h
../include-MTrigger/MGTriggerSignal.o: /CERN/root/include/TDirectory.h
../include-MTrigger/MGTriggerSignal.o: /CERN/root/include/TNamed.h
../include-MTrigger/MGTriggerSignal.o: /CERN/root/include/TObject.h
../include-MTrigger/MGTriggerSignal.o: /CERN/root/include/Rtypes.h
../include-MTrigger/MGTriggerSignal.o: /CERN/root/include/RConfig.h
../include-MTrigger/MGTriggerSignal.o: /CERN/root/include/RVersion.h
../include-MTrigger/MGTriggerSignal.o: /CERN/root/include/DllImport.h
../include-MTrigger/MGTriggerSignal.o: /CERN/root/include/Varargs.h
../include-MTrigger/MGTriggerSignal.o: /usr/include/stdarg.h
../include-MTrigger/MGTriggerSignal.o: /CERN/root/include/TStorage.h
../include-MTrigger/MGTriggerSignal.o: /CERN/root/include/TBuffer.h
../include-MTrigger/MGTriggerSignal.o: /CERN/root/include/Bytes.h
../include-MTrigger/MGTriggerSignal.o: /CERN/root/include/TList.h
../include-MTrigger/MGTriggerSignal.o: /CERN/root/include/TSeqCollection.h
../include-MTrigger/MGTriggerSignal.o: /CERN/root/include/TCollection.h
../include-MTrigger/MGTriggerSignal.o: /CERN/root/include/TIterator.h
../include-MTrigger/MGTriggerSignal.o: /CERN/root/include/TString.h
../include-MTrigger/MGTriggerSignal.o: /CERN/root/include/TMath.h
../include-MTrigger/MGTriggerSignal.o: /CERN/root/include/TRefCnt.h
../include-MTrigger/MGTriggerSignal.o: /CERN/root/include/TDatime.h
../include-MTrigger/MGTriggerSignal.o: /CERN/root/include/Htypes.h
../include-MTrigger/MGTriggerSignal.o: /CERN/root/include/TApplication.h
../include-MTrigger/MGTriggerSignal.o: /CERN/root/include/TApplicationImp.h
../include-MTrigger/MGTriggerSignal.o: /CERN/root/include/TVirtualX.h
../include-MTrigger/MGTriggerSignal.o: /CERN/root/include/TAttText.h
../include-MTrigger/MGTriggerSignal.o: /CERN/root/include/GuiTypes.h
../include-MTrigger/MGTriggerSignal.o: /CERN/root/include/TGListBox.h
../include-MTrigger/MGTriggerSignal.o: /CERN/root/include/TGFrame.h
../include-MTrigger/MGTriggerSignal.o: /CERN/root/include/TGWindow.h
../include-MTrigger/MGTriggerSignal.o: /CERN/root/include/TGObject.h
../include-MTrigger/MGTriggerSignal.o: /CERN/root/include/TGClient.h
../include-MTrigger/MGTriggerSignal.o: /CERN/root/include/TGDimension.h
../include-MTrigger/MGTriggerSignal.o: /CERN/root/include/TGLayout.h
../include-MTrigger/MGTriggerSignal.o: /CERN/root/include/TGString.h
../include-MTrigger/MGTriggerSignal.o: /CERN/root/include/TGCanvas.h
../include-MTrigger/MGTriggerSignal.o: /CERN/root/include/TGIcon.h
../include-MTrigger/MGTriggerSignal.o: /CERN/root/include/TGLabel.h
../include-MTrigger/MGTriggerSignal.o: /CERN/root/include/TGButton.h
../include-MTrigger/MGTriggerSignal.o: /CERN/root/include/TGWidget.h
../include-MTrigger/MGTriggerSignal.o: /CERN/root/include/WidgetMessageTypes.h
../include-MTrigger/MGTriggerSignal.o: /CERN/root/include/TGTextEntry.h
../include-MTrigger/MGTriggerSignal.o: /CERN/root/include/TGTextBuffer.h
../include-MTrigger/MGTriggerSignal.o: /CERN/root/include/TGMsgBox.h
../include-MTrigger/MGTriggerSignal.o: /CERN/root/include/TGPicture.h
../include-MTrigger/MGTriggerSignal.o: /CERN/root/include/TGMenu.h
../include-MTrigger/MGTriggerSignal.o: /CERN/root/include/TGComboBox.h
../include-MTrigger/MGTriggerSignal.o: /CERN/root/include/TGTab.h
../include-MTrigger/MGTriggerSignal.o: /CERN/root/include/TGSlider.h
../include-MTrigger/MGTriggerSignal.o: /CERN/root/include/TGDoubleSlider.h
../include-MTrigger/MGTriggerSignal.o: /CERN/root/include/TGFileDialog.h
../include-MTrigger/MGTriggerSignal.o: /CERN/root/include/TRootEmbeddedCanvas.h
../include-MTrigger/MGTriggerSignal.o: /CERN/root/include/TCanvas.h
../include-MTrigger/MGTriggerSignal.o: /CERN/root/include/TPad.h
../include-MTrigger/MGTriggerSignal.o: /CERN/root/include/TVirtualPad.h
../include-MTrigger/MGTriggerSignal.o: /CERN/root/include/TAttPad.h
../include-MTrigger/MGTriggerSignal.o: /CERN/root/include/Buttons.h
../include-MTrigger/MGTriggerSignal.o: /CERN/root/include/TAttCanvas.h
../include-MTrigger/MGTriggerSignal.o: /CERN/root/include/TCanvasImp.h
../include-MTrigger/MGTriggerSignal.o: /CERN/root/include/TH1.h
../include-MTrigger/MGTriggerSignal.o: /CERN/root/include/TVirtualHistPainter.h
../include-MTrigger/MGTriggerSignal.o: /CERN/root/include/TClass.h
../include-MTrigger/MGTriggerSignal.o: /CERN/root/include/TDictionary.h
../include-MTrigger/MGTriggerSignal.o: /CERN/root/include/Property.h
../include-MTrigger/MGTriggerSignal.o: /CERN/root/include/TAxis.h
../include-MTrigger/MGTriggerSignal.o: /CERN/root/include/TAttAxis.h
../include-MTrigger/MGTriggerSignal.o: /CERN/root/include/Gtypes.h
../include-MTrigger/MGTriggerSignal.o: /CERN/root/include/TArrayD.h
../include-MTrigger/MGTriggerSignal.o: /CERN/root/include/TArray.h
../include-MTrigger/MGTriggerSignal.o: /CERN/root/include/TAttLine.h
../include-MTrigger/MGTriggerSignal.o: /CERN/root/include/TAttFill.h
../include-MTrigger/MGTriggerSignal.o: /CERN/root/include/TAttMarker.h
../include-MTrigger/MGTriggerSignal.o: /CERN/root/include/TArrayC.h
../include-MTrigger/MGTriggerSignal.o: /CERN/root/include/TArrayS.h
../include-MTrigger/MGTriggerSignal.o: /CERN/root/include/TArrayF.h
../include-MTrigger/MGTriggerSignal.o: /CERN/root/include/TH2.h
../include-MTrigger/MGTriggerSignal.o: /CERN/root/include/TRandom.h
../include-MTrigger/MGTriggerSignal.o: /CERN/root/include/TSystem.h
../include-MTrigger/MGTriggerSignal.o: /CERN/root/include/G__ci.h
../include-MTrigger/MGTriggerSignal.o: /usr/include/math.h
../include-MTrigger/MGTriggerSignal.o: /usr/include/signal.h
../include-MTrigger/MGTriggerSignal.o: /usr/include/sys/siginfo.h
../include-MTrigger/MGTriggerSignal.o: /usr/include/sys/sysmisc.h
../include-MTrigger/MGTriggerSignal.o: /usr/include/machine/signal.h
../include-MTrigger/MGTriggerSignal.o: /usr/include/machine/context.h
../include-MTrigger/MGTriggerSignal.o: /usr/include/sys/procset.h
../include-MTrigger/MGTriggerSignal.o: /usr/include/assert.h
../include-MTrigger/MGTriggerSignal.o: /usr/include/setjmp.h
../include-MTrigger/MGTriggerSignal.o: /usr/include/ctype.h
../include-MTrigger/MGTriggerSignal.o: /usr/include/sys/localedef.h
../include-MTrigger/MGTriggerSignal.o: /usr/include/sys/lc_core.h
../include-MTrigger/MGTriggerSignal.o: /usr/include/locale.h
../include-MTrigger/MGTriggerSignal.o: /usr/include/nl_types.h
../include-MTrigger/MGTriggerSignal.o: /usr/include/mesg.h
../include-MTrigger/MGTriggerSignal.o: /usr/include/fcntl.h
../include-MTrigger/MGTriggerSignal.o: /usr/include/sys/fcntl.h
../include-MTrigger/MGTriggerSignal.o: /usr/include/sys/mode.h
../include-MTrigger/MGTriggerSignal.o: /usr/include/unistd.h
../include-MTrigger/MGTriggerSignal.o: /usr/include/sys/access.h
../include-MTrigger/MGTriggerSignal.o: /CERN/root/include/TInetAddress.h
../include-MTrigger/MGTriggerSignal.o: /CERN/root/include/TTimer.h
../include-MTrigger/MGTriggerSignal.o: /CERN/root/include/TSysEvtHandler.h
../include-MTrigger/MGTriggerSignal.o: /CERN/root/include/TTime.h
../include-MTrigger/MGTriggerSignal.o: /CERN/root/include/TEnv.h
../include-MTrigger/MGTriggerSignal.o: ../../../include-Classes/MMcFormat/MMcEvt.hxx
../include-MTrigger/MGTriggerSignal.o: ../../../include-Classes/MBase/MParContainer.h
../include-MTrigger/MGTriggerSignal.o: ../../../include-Classes/MBase/MAGIC.h
../include-MTrigger/MGTriggerSignal.o: /CERN/root/include/TPavesText.h
../include-MTrigger/MGTriggerSignal.o: /CERN/root/include/TPaveText.h
../include-MTrigger/MGTriggerSignal.o: /CERN/root/include/TPave.h
../include-MTrigger/MGTriggerSignal.o: /CERN/root/include/TBox.h
../include-MTrigger/MGTriggerSignal.o: /CERN/root/include/TText.h
../include-MTrigger/MGTriggerSignal.o: /CERN/root/include/TLine.h
../include-MTrigger/MGTriggerSignal.o: /CERN/root/include/TObjArray.h
../include-MFadc/MFadc.o: ../include-MFadc/MFadc.hxx
../include-MFadc/MFadc.o: /usr/include/cxx/stream.h
../include-MFadc/MFadc.o: /usr/include/cxx/stream.hxx
../include-MFadc/MFadc.o: /usr/include/cxx/compnent.hxx
../include-MFadc/MFadc.o: /usr/include/cxx/cxxl.hxx
../include-MFadc/MFadc.o: /usr/include/cxx/cxxl_share.hxx
../include-MFadc/MFadc.o: /usr/include/stddef.h /usr/include/standards.h
../include-MFadc/MFadc.o: /usr/include/stdarg.h /usr/include/va_list.h
../include-MFadc/MFadc.o: /usr/include/cxx/iomanip.hxx
../include-MFadc/MFadc.o: /usr/include/cxx/iomanip_impl.hxx
../include-MFadc/MFadc.o: /usr/include/cxx/generic.hxx
../include-MFadc/MFadc.o: /usr/include/cxx/iostream.hxx
../include-MFadc/MFadc.o: /usr/include/cxx/iostream_impl.hxx
../include-MFadc/MFadc.o: /usr/include/cxx/messages.hxx /usr/include/stdio.h
../include-MFadc/MFadc.o: /usr/include/sys/seek.h /usr/include/sys/types.h
../include-MFadc/MFadc.o: /usr/include/mach/machine/vm_types.h
../include-MFadc/MFadc.o: /usr/include/sys/select.h /usr/include/getopt.h
../include-MFadc/MFadc.o: /usr/include/sys/limits.h
../include-MFadc/MFadc.o: /usr/include/sys/machine/machlimits.h
../include-MFadc/MFadc.o: /usr/include/sys/syslimits.h
../include-MFadc/MFadc.o: /usr/include/sys/machine/machtime.h
../include-MFadc/MFadc.o: /usr/include/sys/rt_limits.h /usr/include/limits.h
../include-MFadc/MFadc.o: /usr/include/memory.h /usr/include/string.h
../include-MFadc/MFadc.o: /usr/include/strings.h /usr/include/cxx/mutex.hxx
../include-MFadc/MFadc.o: /usr/include/math.h /usr/include/stdlib.h
../include-MFadc/MFadc.o: /CERN/root/include/TObject.h
../include-MFadc/MFadc.o: /CERN/root/include/Rtypes.h
../include-MFadc/MFadc.o: /CERN/root/include/RConfig.h
../include-MFadc/MFadc.o: /CERN/root/include/RVersion.h
../include-MFadc/MFadc.o: /CERN/root/include/DllImport.h
../include-MFadc/MFadc.o: /CERN/root/include/Varargs.h
../include-MFadc/MFadc.o: /CERN/root/include/TStorage.h
../include-MFadc/MFadc.o: /CERN/root/include/TBuffer.h
../include-MFadc/MFadc.o: /CERN/root/include/Bytes.h
../include-MFadc/MFadc.o: /CERN/root/include/TRandom.h
../include-MFadc/MFadc.o: ../../../include-Classes/MMcFormat/Mdefine.h
../include-MFadc/MFadc.o: ../../../include-Classes/MMcFormat/MTriggerDefine.h
../include-MFadc/MFadc.o: ../../../include-Classes/MMcFormat/MFadcDefine.h
../include-MFadc/MFadc.o: ../../../include-Classes/MMcFormat/MMcEvt.hxx
../include-MFadc/MFadc.o: /usr/include/unistd.h /usr/include/sys/access.h
../include-MFadc/MFadc.o: /usr/include/fcntl.h /usr/include/sys/fcntl.h
../include-MFadc/MFadc.o: /usr/include/sys/mode.h /usr/include/cxx/iostream.h
../include-MFadc/MFadc.o: ../../../include-Classes/MBase/MParContainer.h
../include-MFadc/MFadc.o: ../../../include-Classes/MBase/MAGIC.h
../include-MFadc/MFadc.o: /CERN/root/include/TROOT.h
../include-MFadc/MFadc.o: /CERN/root/include/TDirectory.h
../include-MFadc/MFadc.o: /CERN/root/include/TNamed.h
../include-MFadc/MFadc.o: /CERN/root/include/TList.h
../include-MFadc/MFadc.o: /CERN/root/include/TSeqCollection.h
../include-MFadc/MFadc.o: /CERN/root/include/TCollection.h
../include-MFadc/MFadc.o: /CERN/root/include/TIterator.h
../include-MFadc/MFadc.o: /CERN/root/include/TString.h
../include-MFadc/MFadc.o: /CERN/root/include/TMath.h
../include-MFadc/MFadc.o: /CERN/root/include/TRefCnt.h
../include-MFadc/MFadc.o: /CERN/root/include/TDatime.h
../include-MFadc/MFadc.o: /CERN/root/include/Htypes.h
../include-MFadc/MFadc.o: /CERN/root/include/TApplication.h
../include-MFadc/MFadc.o: /CERN/root/include/TApplicationImp.h
../include-MFadc/MFadc.o: /CERN/root/include/TVirtualX.h
../include-MFadc/MFadc.o: /CERN/root/include/TAttText.h
../include-MFadc/MFadc.o: /CERN/root/include/GuiTypes.h
../include-MFadc/MFadc.o: /CERN/root/include/TGClient.h
../include-MFadc/MFadc.o: /CERN/root/include/TH1.h
../include-MFadc/MFadc.o: /CERN/root/include/TVirtualHistPainter.h
../include-MFadc/MFadc.o: /CERN/root/include/TClass.h
../include-MFadc/MFadc.o: /CERN/root/include/TDictionary.h
../include-MFadc/MFadc.o: /CERN/root/include/Property.h
../include-MFadc/MFadc.o: /CERN/root/include/TAxis.h
../include-MFadc/MFadc.o: /CERN/root/include/TAttAxis.h
../include-MFadc/MFadc.o: /CERN/root/include/Gtypes.h
../include-MFadc/MFadc.o: /CERN/root/include/TArrayD.h
../include-MFadc/MFadc.o: /CERN/root/include/TArray.h
../include-MFadc/MFadc.o: /CERN/root/include/TAttLine.h
../include-MFadc/MFadc.o: /CERN/root/include/TAttFill.h
../include-MFadc/MFadc.o: /CERN/root/include/TAttMarker.h
../include-MFadc/MFadc.o: /CERN/root/include/TArrayC.h
../include-MFadc/MFadc.o: /CERN/root/include/TArrayS.h
../include-MFadc/MFadc.o: /CERN/root/include/TArrayF.h
../include-MFadc/MFadc.o: /CERN/root/include/TObjArray.h
../include-MFadc/MFadc.o: ../include-MFadc/MGFadcSignal.hxx
../include-MFadc/MFadc.o: /CERN/root/include/TGListBox.h
../include-MFadc/MFadc.o: /CERN/root/include/TGFrame.h
../include-MFadc/MFadc.o: /CERN/root/include/TGWindow.h
../include-MFadc/MFadc.o: /CERN/root/include/TGObject.h
../include-MFadc/MFadc.o: /CERN/root/include/TGDimension.h
../include-MFadc/MFadc.o: /CERN/root/include/TGLayout.h
../include-MFadc/MFadc.o: /CERN/root/include/TGString.h
../include-MFadc/MFadc.o: /CERN/root/include/TGCanvas.h
../include-MFadc/MFadc.o: /CERN/root/include/TGIcon.h
../include-MFadc/MFadc.o: /CERN/root/include/TGLabel.h
../include-MFadc/MFadc.o: /CERN/root/include/TGButton.h
../include-MFadc/MFadc.o: /CERN/root/include/TGWidget.h
../include-MFadc/MFadc.o: /CERN/root/include/WidgetMessageTypes.h
../include-MFadc/MFadc.o: /CERN/root/include/TGTextEntry.h
../include-MFadc/MFadc.o: /CERN/root/include/TGTextBuffer.h
../include-MFadc/MFadc.o: /CERN/root/include/TGMsgBox.h
../include-MFadc/MFadc.o: /CERN/root/include/TGPicture.h
../include-MFadc/MFadc.o: /CERN/root/include/TGMenu.h
../include-MFadc/MFadc.o: /CERN/root/include/TGComboBox.h
../include-MFadc/MFadc.o: /CERN/root/include/TGTab.h
../include-MFadc/MFadc.o: /CERN/root/include/TGSlider.h
../include-MFadc/MFadc.o: /CERN/root/include/TGDoubleSlider.h
../include-MFadc/MFadc.o: /CERN/root/include/TGFileDialog.h
../include-MFadc/MFadc.o: /CERN/root/include/TRootEmbeddedCanvas.h
../include-MFadc/MFadc.o: /CERN/root/include/TCanvas.h
../include-MFadc/MFadc.o: /CERN/root/include/TPad.h
../include-MFadc/MFadc.o: /CERN/root/include/TVirtualPad.h
../include-MFadc/MFadc.o: /CERN/root/include/TAttPad.h
../include-MFadc/MFadc.o: /CERN/root/include/Buttons.h
../include-MFadc/MFadc.o: /CERN/root/include/TAttCanvas.h
../include-MFadc/MFadc.o: /CERN/root/include/TCanvasImp.h
../include-MFadc/MFadc.o: /CERN/root/include/TH2.h
../include-MFadc/MFadc.o: /CERN/root/include/TSystem.h
../include-MFadc/MFadc.o: /CERN/root/include/G__ci.h /usr/include/signal.h
../include-MFadc/MFadc.o: /usr/include/sys/siginfo.h
../include-MFadc/MFadc.o: /usr/include/sys/sysmisc.h
../include-MFadc/MFadc.o: /usr/include/machine/signal.h
../include-MFadc/MFadc.o: /usr/include/machine/context.h
../include-MFadc/MFadc.o: /usr/include/sys/procset.h /usr/include/assert.h
../include-MFadc/MFadc.o: /usr/include/setjmp.h /usr/include/ctype.h
../include-MFadc/MFadc.o: /usr/include/sys/localedef.h
../include-MFadc/MFadc.o: /usr/include/sys/lc_core.h /usr/include/locale.h
../include-MFadc/MFadc.o: /usr/include/nl_types.h /usr/include/mesg.h
../include-MFadc/MFadc.o: /CERN/root/include/TInetAddress.h
../include-MFadc/MFadc.o: /CERN/root/include/TTimer.h
../include-MFadc/MFadc.o: /CERN/root/include/TSysEvtHandler.h
../include-MFadc/MFadc.o: /CERN/root/include/TTime.h
../include-MFadc/MFadc.o: /CERN/root/include/TEnv.h
../include-MFadc/MGFadcSignal.o: ../include-MFadc/MGFadcSignal.hxx
../include-MFadc/MGFadcSignal.o: /usr/include/stdlib.h
../include-MFadc/MGFadcSignal.o: /usr/include/standards.h
../include-MFadc/MGFadcSignal.o: /usr/include/getopt.h
../include-MFadc/MGFadcSignal.o: /usr/include/sys/types.h
../include-MFadc/MGFadcSignal.o: /usr/include/mach/machine/vm_types.h
../include-MFadc/MGFadcSignal.o: /usr/include/sys/select.h
../include-MFadc/MGFadcSignal.o: /usr/include/cxx/iostream.h
../include-MFadc/MGFadcSignal.o: /usr/include/cxx/iostream.hxx
../include-MFadc/MGFadcSignal.o: /usr/include/cxx/compnent.hxx
../include-MFadc/MGFadcSignal.o: /usr/include/cxx/iostream_impl.hxx
../include-MFadc/MGFadcSignal.o: /usr/include/cxx/cxxl.hxx
../include-MFadc/MGFadcSignal.o: /usr/include/cxx/cxxl_share.hxx
../include-MFadc/MGFadcSignal.o: /usr/include/cxx/messages.hxx
../include-MFadc/MGFadcSignal.o: /usr/include/stddef.h /usr/include/stdio.h
../include-MFadc/MGFadcSignal.o: /usr/include/sys/seek.h
../include-MFadc/MGFadcSignal.o: /usr/include/va_list.h
../include-MFadc/MGFadcSignal.o: /usr/include/sys/limits.h
../include-MFadc/MGFadcSignal.o: /usr/include/sys/machine/machlimits.h
../include-MFadc/MGFadcSignal.o: /usr/include/sys/syslimits.h
../include-MFadc/MGFadcSignal.o: /usr/include/sys/machine/machtime.h
../include-MFadc/MGFadcSignal.o: /usr/include/sys/rt_limits.h
../include-MFadc/MGFadcSignal.o: /usr/include/limits.h /usr/include/memory.h
../include-MFadc/MGFadcSignal.o: /usr/include/string.h /usr/include/strings.h
../include-MFadc/MGFadcSignal.o: /CERN/root/include/TROOT.h
../include-MFadc/MGFadcSignal.o: /CERN/root/include/TDirectory.h
../include-MFadc/MGFadcSignal.o: /CERN/root/include/TNamed.h
../include-MFadc/MGFadcSignal.o: /CERN/root/include/TObject.h
../include-MFadc/MGFadcSignal.o: /CERN/root/include/Rtypes.h
../include-MFadc/MGFadcSignal.o: /CERN/root/include/RConfig.h
../include-MFadc/MGFadcSignal.o: /CERN/root/include/RVersion.h
../include-MFadc/MGFadcSignal.o: /CERN/root/include/DllImport.h
../include-MFadc/MGFadcSignal.o: /CERN/root/include/Varargs.h
../include-MFadc/MGFadcSignal.o: /usr/include/stdarg.h
../include-MFadc/MGFadcSignal.o: /CERN/root/include/TStorage.h
../include-MFadc/MGFadcSignal.o: /CERN/root/include/TBuffer.h
../include-MFadc/MGFadcSignal.o: /CERN/root/include/Bytes.h
../include-MFadc/MGFadcSignal.o: /CERN/root/include/TList.h
../include-MFadc/MGFadcSignal.o: /CERN/root/include/TSeqCollection.h
../include-MFadc/MGFadcSignal.o: /CERN/root/include/TCollection.h
../include-MFadc/MGFadcSignal.o: /CERN/root/include/TIterator.h
../include-MFadc/MGFadcSignal.o: /CERN/root/include/TString.h
../include-MFadc/MGFadcSignal.o: /CERN/root/include/TMath.h
../include-MFadc/MGFadcSignal.o: /CERN/root/include/TRefCnt.h
../include-MFadc/MGFadcSignal.o: /CERN/root/include/TDatime.h
../include-MFadc/MGFadcSignal.o: /CERN/root/include/Htypes.h
../include-MFadc/MGFadcSignal.o: /CERN/root/include/TApplication.h
../include-MFadc/MGFadcSignal.o: /CERN/root/include/TApplicationImp.h
../include-MFadc/MGFadcSignal.o: /CERN/root/include/TVirtualX.h
../include-MFadc/MGFadcSignal.o: /CERN/root/include/TAttText.h
../include-MFadc/MGFadcSignal.o: /CERN/root/include/GuiTypes.h
../include-MFadc/MGFadcSignal.o: /CERN/root/include/TGListBox.h
../include-MFadc/MGFadcSignal.o: /CERN/root/include/TGFrame.h
../include-MFadc/MGFadcSignal.o: /CERN/root/include/TGWindow.h
../include-MFadc/MGFadcSignal.o: /CERN/root/include/TGObject.h
../include-MFadc/MGFadcSignal.o: /CERN/root/include/TGClient.h
../include-MFadc/MGFadcSignal.o: /CERN/root/include/TGDimension.h
../include-MFadc/MGFadcSignal.o: /CERN/root/include/TGLayout.h
../include-MFadc/MGFadcSignal.o: /CERN/root/include/TGString.h
../include-MFadc/MGFadcSignal.o: /CERN/root/include/TGCanvas.h
../include-MFadc/MGFadcSignal.o: /CERN/root/include/TGIcon.h
../include-MFadc/MGFadcSignal.o: /CERN/root/include/TGLabel.h
../include-MFadc/MGFadcSignal.o: /CERN/root/include/TGButton.h
../include-MFadc/MGFadcSignal.o: /CERN/root/include/TGWidget.h
../include-MFadc/MGFadcSignal.o: /CERN/root/include/WidgetMessageTypes.h
../include-MFadc/MGFadcSignal.o: /CERN/root/include/TGTextEntry.h
../include-MFadc/MGFadcSignal.o: /CERN/root/include/TGTextBuffer.h
../include-MFadc/MGFadcSignal.o: /CERN/root/include/TGMsgBox.h
../include-MFadc/MGFadcSignal.o: /CERN/root/include/TGPicture.h
../include-MFadc/MGFadcSignal.o: /CERN/root/include/TGMenu.h
../include-MFadc/MGFadcSignal.o: /CERN/root/include/TGComboBox.h
../include-MFadc/MGFadcSignal.o: /CERN/root/include/TGTab.h
../include-MFadc/MGFadcSignal.o: /CERN/root/include/TGSlider.h
../include-MFadc/MGFadcSignal.o: /CERN/root/include/TGDoubleSlider.h
../include-MFadc/MGFadcSignal.o: /CERN/root/include/TGFileDialog.h
../include-MFadc/MGFadcSignal.o: /CERN/root/include/TRootEmbeddedCanvas.h
../include-MFadc/MGFadcSignal.o: /CERN/root/include/TCanvas.h
../include-MFadc/MGFadcSignal.o: /CERN/root/include/TPad.h
../include-MFadc/MGFadcSignal.o: /CERN/root/include/TVirtualPad.h
../include-MFadc/MGFadcSignal.o: /CERN/root/include/TAttPad.h
../include-MFadc/MGFadcSignal.o: /CERN/root/include/Buttons.h
../include-MFadc/MGFadcSignal.o: /CERN/root/include/TAttCanvas.h
../include-MFadc/MGFadcSignal.o: /CERN/root/include/TCanvasImp.h
../include-MFadc/MGFadcSignal.o: /CERN/root/include/TH1.h
../include-MFadc/MGFadcSignal.o: /CERN/root/include/TVirtualHistPainter.h
../include-MFadc/MGFadcSignal.o: /CERN/root/include/TClass.h
../include-MFadc/MGFadcSignal.o: /CERN/root/include/TDictionary.h
../include-MFadc/MGFadcSignal.o: /CERN/root/include/Property.h
../include-MFadc/MGFadcSignal.o: /CERN/root/include/TAxis.h
../include-MFadc/MGFadcSignal.o: /CERN/root/include/TAttAxis.h
../include-MFadc/MGFadcSignal.o: /CERN/root/include/Gtypes.h
../include-MFadc/MGFadcSignal.o: /CERN/root/include/TArrayD.h
../include-MFadc/MGFadcSignal.o: /CERN/root/include/TArray.h
../include-MFadc/MGFadcSignal.o: /CERN/root/include/TAttLine.h
../include-MFadc/MGFadcSignal.o: /CERN/root/include/TAttFill.h
../include-MFadc/MGFadcSignal.o: /CERN/root/include/TAttMarker.h
../include-MFadc/MGFadcSignal.o: /CERN/root/include/TArrayC.h
../include-MFadc/MGFadcSignal.o: /CERN/root/include/TArrayS.h
../include-MFadc/MGFadcSignal.o: /CERN/root/include/TArrayF.h
../include-MFadc/MGFadcSignal.o: /CERN/root/include/TH2.h
../include-MFadc/MGFadcSignal.o: /CERN/root/include/TRandom.h
../include-MFadc/MGFadcSignal.o: /CERN/root/include/TSystem.h
../include-MFadc/MGFadcSignal.o: /CERN/root/include/G__ci.h
../include-MFadc/MGFadcSignal.o: /usr/include/math.h /usr/include/signal.h
../include-MFadc/MGFadcSignal.o: /usr/include/sys/siginfo.h
../include-MFadc/MGFadcSignal.o: /usr/include/sys/sysmisc.h
../include-MFadc/MGFadcSignal.o: /usr/include/machine/signal.h
../include-MFadc/MGFadcSignal.o: /usr/include/machine/context.h
../include-MFadc/MGFadcSignal.o: /usr/include/sys/procset.h
../include-MFadc/MGFadcSignal.o: /usr/include/assert.h /usr/include/setjmp.h
../include-MFadc/MGFadcSignal.o: /usr/include/ctype.h
../include-MFadc/MGFadcSignal.o: /usr/include/sys/localedef.h
../include-MFadc/MGFadcSignal.o: /usr/include/sys/lc_core.h
../include-MFadc/MGFadcSignal.o: /usr/include/locale.h
../include-MFadc/MGFadcSignal.o: /usr/include/nl_types.h /usr/include/mesg.h
../include-MFadc/MGFadcSignal.o: /usr/include/fcntl.h
../include-MFadc/MGFadcSignal.o: /usr/include/sys/fcntl.h
../include-MFadc/MGFadcSignal.o: /usr/include/sys/mode.h
../include-MFadc/MGFadcSignal.o: /usr/include/unistd.h
../include-MFadc/MGFadcSignal.o: /usr/include/sys/access.h
../include-MFadc/MGFadcSignal.o: /CERN/root/include/TInetAddress.h
../include-MFadc/MGFadcSignal.o: /CERN/root/include/TTimer.h
../include-MFadc/MGFadcSignal.o: /CERN/root/include/TSysEvtHandler.h
../include-MFadc/MGFadcSignal.o: /CERN/root/include/TTime.h
../include-MFadc/MGFadcSignal.o: /CERN/root/include/TEnv.h
../include-MFadc/MGFadcSignal.o: ../../../include-Classes/MMcFormat/MMcEvt.hxx
../include-MFadc/MGFadcSignal.o: ../../../include-Classes/MBase/MParContainer.h
../include-MFadc/MGFadcSignal.o: ../../../include-Classes/MBase/MAGIC.h
../include-MFadc/MGFadcSignal.o: /CERN/root/include/TPavesText.h
../include-MFadc/MGFadcSignal.o: /CERN/root/include/TPaveText.h
../include-MFadc/MGFadcSignal.o: /CERN/root/include/TPave.h
../include-MFadc/MGFadcSignal.o: /CERN/root/include/TBox.h
../include-MFadc/MGFadcSignal.o: /CERN/root/include/TText.h
../include-MFadc/MGFadcSignal.o: /CERN/root/include/TLine.h
../include-MFadc/MGFadcSignal.o: /CERN/root/include/TObjArray.h
ResponseLine.o: ResponseLine.hxx /CERN/root/include/TROOT.h
ResponseLine.o: /CERN/root/include/TDirectory.h /CERN/root/include/TNamed.h
ResponseLine.o: /CERN/root/include/TObject.h /CERN/root/include/Rtypes.h
ResponseLine.o: /CERN/root/include/RConfig.h /CERN/root/include/RVersion.h
ResponseLine.o: /usr/include/stdio.h /usr/include/standards.h
ResponseLine.o: /usr/include/sys/seek.h /usr/include/va_list.h
ResponseLine.o: /usr/include/sys/types.h /usr/include/mach/machine/vm_types.h
ResponseLine.o: /usr/include/sys/select.h /usr/include/getopt.h
ResponseLine.o: /usr/include/sys/limits.h
ResponseLine.o: /usr/include/sys/machine/machlimits.h
ResponseLine.o: /usr/include/sys/syslimits.h
ResponseLine.o: /usr/include/sys/machine/machtime.h
ResponseLine.o: /usr/include/sys/rt_limits.h /CERN/root/include/DllImport.h
ResponseLine.o: /CERN/root/include/Varargs.h /usr/include/stdarg.h
ResponseLine.o: /CERN/root/include/TStorage.h /CERN/root/include/TBuffer.h
ResponseLine.o: /CERN/root/include/Bytes.h /usr/include/string.h
ResponseLine.o: /usr/include/strings.h /CERN/root/include/TList.h
ResponseLine.o: /CERN/root/include/TSeqCollection.h
ResponseLine.o: /CERN/root/include/TCollection.h
ResponseLine.o: /CERN/root/include/TIterator.h /CERN/root/include/TString.h
ResponseLine.o: /CERN/root/include/TMath.h /CERN/root/include/TRefCnt.h
ResponseLine.o: /CERN/root/include/TDatime.h /CERN/root/include/Htypes.h
ResponseLine.o: /CERN/root/include/TH1.h
ResponseLine.o: /CERN/root/include/TVirtualHistPainter.h
ResponseLine.o: /CERN/root/include/TClass.h /CERN/root/include/TDictionary.h
ResponseLine.o: /CERN/root/include/Property.h /CERN/root/include/TAxis.h
ResponseLine.o: /CERN/root/include/TAttAxis.h /CERN/root/include/Gtypes.h
ResponseLine.o: /CERN/root/include/TArrayD.h /CERN/root/include/TArray.h
ResponseLine.o: /CERN/root/include/TAttLine.h /CERN/root/include/TAttFill.h
ResponseLine.o: /CERN/root/include/TAttMarker.h /CERN/root/include/TArrayC.h
ResponseLine.o: /CERN/root/include/TArrayS.h /CERN/root/include/TArrayF.h
ResponseLine.o: /CERN/root/include/TFile.h /usr/include/cxx/iostream.h
ResponseLine.o: /usr/include/cxx/iostream.hxx /usr/include/cxx/compnent.hxx
ResponseLine.o: /usr/include/cxx/iostream_impl.hxx /usr/include/cxx/cxxl.hxx
ResponseLine.o: /usr/include/cxx/cxxl_share.hxx /usr/include/cxx/messages.hxx
ResponseLine.o: /usr/include/stddef.h /usr/include/limits.h
ResponseLine.o: /usr/include/memory.h
MStarLight.o: MStarLight.hxx /CERN/root/include/TROOT.h
MStarLight.o: /CERN/root/include/TDirectory.h /CERN/root/include/TNamed.h
MStarLight.o: /CERN/root/include/TObject.h /CERN/root/include/Rtypes.h
MStarLight.o: /CERN/root/include/RConfig.h /CERN/root/include/RVersion.h
MStarLight.o: /usr/include/stdio.h /usr/include/standards.h
MStarLight.o: /usr/include/sys/seek.h /usr/include/va_list.h
MStarLight.o: /usr/include/sys/types.h /usr/include/mach/machine/vm_types.h
MStarLight.o: /usr/include/sys/select.h /usr/include/getopt.h
MStarLight.o: /usr/include/sys/limits.h /usr/include/sys/machine/machlimits.h
MStarLight.o: /usr/include/sys/syslimits.h
MStarLight.o: /usr/include/sys/machine/machtime.h
MStarLight.o: /usr/include/sys/rt_limits.h /CERN/root/include/DllImport.h
MStarLight.o: /CERN/root/include/Varargs.h /usr/include/stdarg.h
MStarLight.o: /CERN/root/include/TStorage.h /CERN/root/include/TBuffer.h
MStarLight.o: /CERN/root/include/Bytes.h /usr/include/string.h
MStarLight.o: /usr/include/strings.h /CERN/root/include/TList.h
MStarLight.o: /CERN/root/include/TSeqCollection.h
MStarLight.o: /CERN/root/include/TCollection.h /CERN/root/include/TIterator.h
MStarLight.o: /CERN/root/include/TString.h /CERN/root/include/TMath.h
MStarLight.o: /CERN/root/include/TRefCnt.h /CERN/root/include/TDatime.h
MStarLight.o: /CERN/root/include/Htypes.h /CERN/root/include/TH1.h
MStarLight.o: /CERN/root/include/TVirtualHistPainter.h
MStarLight.o: /CERN/root/include/TClass.h /CERN/root/include/TDictionary.h
MStarLight.o: /CERN/root/include/Property.h /CERN/root/include/TAxis.h
MStarLight.o: /CERN/root/include/TAttAxis.h /CERN/root/include/Gtypes.h
MStarLight.o: /CERN/root/include/TArrayD.h /CERN/root/include/TArray.h
MStarLight.o: /CERN/root/include/TAttLine.h /CERN/root/include/TAttFill.h
MStarLight.o: /CERN/root/include/TAttMarker.h /CERN/root/include/TArrayC.h
MStarLight.o: /CERN/root/include/TArrayS.h /CERN/root/include/TArrayF.h
MStarLight.o: /CERN/root/include/TFile.h /usr/include/cxx/iostream.h
MStarLight.o: /usr/include/cxx/iostream.hxx /usr/include/cxx/compnent.hxx
MStarLight.o: /usr/include/cxx/iostream_impl.hxx /usr/include/cxx/cxxl.hxx
MStarLight.o: /usr/include/cxx/cxxl_share.hxx /usr/include/cxx/messages.hxx
MStarLight.o: /usr/include/stddef.h /usr/include/limits.h
MStarLight.o: /usr/include/memory.h /usr/include/cxx/fstream.h
MStarLight.o: /usr/include/cxx/fstream.hxx /usr/include/cxx/fstream_impl.hxx
MStarLight.o: /usr/include/stdlib.h /CERN/root/include/TRandom2.h
MStarLight.o: /CERN/root/include/TRandom.h
srreadparam.o: srreadparam.h /usr/include/cxx/iostream.h
srreadparam.o: /usr/include/cxx/iostream.hxx /usr/include/cxx/compnent.hxx
srreadparam.o: /usr/include/cxx/iostream_impl.hxx /usr/include/cxx/cxxl.hxx
srreadparam.o: /usr/include/cxx/cxxl_share.hxx /usr/include/cxx/messages.hxx
srreadparam.o: /usr/include/stddef.h /usr/include/standards.h
srreadparam.o: /usr/include/stdio.h /usr/include/sys/seek.h
srreadparam.o: /usr/include/va_list.h /usr/include/sys/types.h
srreadparam.o: /usr/include/mach/machine/vm_types.h /usr/include/sys/select.h
srreadparam.o: /usr/include/getopt.h /usr/include/sys/limits.h
srreadparam.o: /usr/include/sys/machine/machlimits.h
srreadparam.o: /usr/include/sys/syslimits.h
srreadparam.o: /usr/include/sys/machine/machtime.h
srreadparam.o: /usr/include/sys/rt_limits.h /usr/include/limits.h
srreadparam.o: /usr/include/memory.h /usr/include/string.h
srreadparam.o: /usr/include/strings.h /usr/include/cxx/fstream.h
srreadparam.o: /usr/include/cxx/fstream.hxx /usr/include/cxx/fstream_impl.hxx
srreadparam.o: /usr/include/stdlib.h /usr/include/math.h /usr/include/float.h
srreadparam.o: /usr/include/fp_class.h ../include-GENERAL/jcmacros.h
srreadparam.o: ../include-GENERAL/jcdebug.h
starresponse.o: starresponse.hxx /usr/include/cxx/iostream.h
starresponse.o: /usr/include/cxx/iostream.hxx /usr/include/cxx/compnent.hxx
starresponse.o: /usr/include/cxx/iostream_impl.hxx /usr/include/cxx/cxxl.hxx
starresponse.o: /usr/include/cxx/cxxl_share.hxx /usr/include/cxx/messages.hxx
starresponse.o: /usr/include/stddef.h /usr/include/standards.h
starresponse.o: /usr/include/stdio.h /usr/include/sys/seek.h
starresponse.o: /usr/include/va_list.h /usr/include/sys/types.h
starresponse.o: /usr/include/mach/machine/vm_types.h
starresponse.o: /usr/include/sys/select.h /usr/include/getopt.h
starresponse.o: /usr/include/sys/limits.h
starresponse.o: /usr/include/sys/machine/machlimits.h
starresponse.o: /usr/include/sys/syslimits.h
starresponse.o: /usr/include/sys/machine/machtime.h
starresponse.o: /usr/include/sys/rt_limits.h /usr/include/limits.h
starresponse.o: /usr/include/memory.h /usr/include/string.h
starresponse.o: /usr/include/strings.h srreadparam.h
starresponse.o: /usr/include/cxx/fstream.h /usr/include/cxx/fstream.hxx
starresponse.o: /usr/include/cxx/fstream_impl.hxx /usr/include/stdlib.h
starresponse.o: /usr/include/math.h /usr/include/float.h
starresponse.o: /usr/include/fp_class.h ../include-GENERAL/jcmacros.h
starresponse.o: ../include-GENERAL/jcdebug.h /CERN/root/include/TROOT.h
starresponse.o: /CERN/root/include/TDirectory.h /CERN/root/include/TNamed.h
starresponse.o: /CERN/root/include/TObject.h /CERN/root/include/Rtypes.h
starresponse.o: /CERN/root/include/RConfig.h /CERN/root/include/RVersion.h
starresponse.o: /CERN/root/include/DllImport.h /CERN/root/include/Varargs.h
starresponse.o: /usr/include/stdarg.h /CERN/root/include/TStorage.h
starresponse.o: /CERN/root/include/TBuffer.h /CERN/root/include/Bytes.h
starresponse.o: /CERN/root/include/TList.h
starresponse.o: /CERN/root/include/TSeqCollection.h
starresponse.o: /CERN/root/include/TCollection.h
starresponse.o: /CERN/root/include/TIterator.h /CERN/root/include/TString.h
starresponse.o: /CERN/root/include/TMath.h /CERN/root/include/TRefCnt.h
starresponse.o: /CERN/root/include/TDatime.h /CERN/root/include/Htypes.h
starresponse.o: /CERN/root/include/TRandom2.h /CERN/root/include/TRandom.h
starresponse.o: MStarLight.hxx /CERN/root/include/TH1.h
starresponse.o: /CERN/root/include/TVirtualHistPainter.h
starresponse.o: /CERN/root/include/TClass.h /CERN/root/include/TDictionary.h
starresponse.o: /CERN/root/include/Property.h /CERN/root/include/TAxis.h
starresponse.o: /CERN/root/include/TAttAxis.h /CERN/root/include/Gtypes.h
starresponse.o: /CERN/root/include/TArrayD.h /CERN/root/include/TArray.h
starresponse.o: /CERN/root/include/TAttLine.h /CERN/root/include/TAttFill.h
starresponse.o: /CERN/root/include/TAttMarker.h /CERN/root/include/TArrayC.h
starresponse.o: /CERN/root/include/TArrayS.h /CERN/root/include/TArrayF.h
starresponse.o: /CERN/root/include/TFile.h ../include-MTrigger/MTrigger.hxx
starresponse.o: ../../../include-Classes/MMcFormat/Mdefine.h
starresponse.o: ../../../include-Classes/MMcFormat/MMcEvt.hxx
starresponse.o: /usr/include/unistd.h /usr/include/sys/access.h
starresponse.o: /usr/include/fcntl.h /usr/include/sys/fcntl.h
starresponse.o: /usr/include/sys/mode.h
starresponse.o: ../../../include-Classes/MBase/MParContainer.h
starresponse.o: ../../../include-Classes/MBase/MAGIC.h
starresponse.o: ../../../include-Classes/MMcFormat/MTriggerDefine.h
starresponse.o: ../include-MFadc/MFadc.hxx /usr/include/cxx/stream.h
starresponse.o: /usr/include/cxx/stream.hxx /usr/include/cxx/iomanip.hxx
starresponse.o: /usr/include/cxx/iomanip_impl.hxx
starresponse.o: /usr/include/cxx/generic.hxx /usr/include/cxx/mutex.hxx
starresponse.o: ../../../include-Classes/MMcFormat/MFadcDefine.h
